@charset "utf-8";

#prefooter_wrapper {
	font-size: 12px;
	color: #666666;
}

#prefooter.dark,
#prefooter.dark a {
	background-color: #2D2B2B;
	color: #CCCCCC;
}

#prefooter.dark a:hover,
#prefooter.grey a:hover { color: #FFFFFF; }

#prefooter.light,
#prefooter.light a {
	background-color: #F3F3F3;
	color: #666666;
}

#prefooter.light a:hover { color: #000000; }

#prefooter.grey,
#prefooter.grey a {
	background-color: #666666;
	color: #CCCCCC;
}
